package com.ora.jsp.sql.column;

import com.ora.jsp.sql.Column;

/**
 * This class represents a boolean column.
 *
 * @author Hans Bergsten, Gefion software <hans@gefionsoftware.com>
 * @version 1.0
 */
public class BooleanColumn extends Column {
    private boolean value;

    public BooleanColumn(String name, boolean value) {
        super(name);
        this.value = value;
    }

    public boolean getBoolean() {
        return value;
    }

    public String getString() {
        return String.valueOf(value);
    }
}
