package com.ora.jsp.sql.value;

import java.math.*;
import com.ora.jsp.sql.Value;

/**
 * This class represents a BigDecimal value used by the SQL tags.
 *
 * @author Hans Bergsten, Gefion software <hans@gefionsoftware.com>
 * @version 1.0
 */
public class BigDecimalValue extends Value {
    private BigDecimal value;

    public BigDecimalValue(BigDecimal value) {
        this.value = value;
    }

    public BigDecimal getBigDecimal() {
        return value;
    }

    public String getString() {
        return value.toString();
    }
}